.text {
	font-family: "±¼¸²";
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a:link {
	font-family: "±¼¸²";
	font-size: 12px;
	color: #333333;
	text-decoration: none;

}
a:hover {
	font-family: "±¼¸²";
	font-size: 12px;
	color: #3366FF;
	text-decoration: none;
}
a:visited {
	font-family: "±¼¸²";
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
.text01 {
	font-family: "±¼¸²";
	font-size: 12px;
	color: #866429;
	text-decoration: none;
	line-height: 16px;

}
.textCopy {
	font-family: "±¼¸²";
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 16px;

}
